/* ==========================================================================
   Layout Styles
 * ========================================================================== */


.homeNav {
	text-align:left;
	width:38%;
	padding-left:2%;
	padding-right:30px;
	position:relative;
}
.homeNav p {
	border-top: 2px solid #1f596d;
    padding-left: 10px;
}
.homeNav p:last-child {
	border-bottom: 2px solid #1f596d;
}
.homeNav a {
	font-size:14px;
	color:#00283d ;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
}
.homeNav a:hover {
	color:#d54221;
	text-decoration:none;
}

.homeRegNow {
	display:none;
}


.registerNow {
	padding-bottom:20px;
}

.registerNow a {
	font-size:20px;
	font-weight:bold;
	color:#fff !important;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}

.registerNow a:hover {
	color:fbf19b !important;
	text-decoration:none;
}

.homeFooter { 
}
  
  
  
@media (max-width:767px) { 
	.navbar-inverse .navbar-toggle {
		border:0;
	}
	.navbar-nav>li>a {
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 18px;
	}
}

@media (min-width: 768px){
	.homeContainer {
		background-image: url(../images/fallConf_2017/m-bkd.jpg);
		background-repeat:no-repeat;
		background-size:contain;
		background-position:center;		
		margin-top:20px;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.homeContainer {
		height:560px;
	} 
	
	.homeNav {
		padding-top:26%;
	}
	.homeNav p {
	    padding-top: 0px;
		margin-bottom: 0;
		line-height: 1.4;
	    border-top: 1px solid #1f596d;
	}
	.homeNav p:last-child { 
		padding-bottom: 0;
		border-bottom:0;
	} 
	.homeNav a {
		font-size:12px;
	}
	
	.registerNow {
		padding-bottom: 0px;
	}
	
	.homeRegNowMap {
		position:absolute;
		width: 28%;
		top: 15%;
		height: 7%;
		z-index:10
	}	
 
}


@media (min-width:992px) and (max-width:1199px) {
	.homeContainer {
		height:725px;
	}
	
	.homeNav { 
		padding-top:26%;
	}
	.homeNav p {
		padding-top: 2px;
		margin-bottom: 2px;
	} 
	.homeNav p:last-child {
		padding-bottom: 5px;
		border-bottom:0;
	}
	.homeNav a {
    	font-size: 13px;
	}
	.homeContainerSec {
		height:auto;
	}		
	.homeRegNowMap {
		position:absolute;
		width: 30%;
	    top: 19%;
	    height: 9%;
		z-index:10
	}	 
 
}

@media (min-width:1200px){
	.homeContainer {
		height:874px;
	}
	
	.homeNav {
		padding-top:27%;
	}
	.homeNav p {
		padding-top: 4px;
		margin-bottom: 4px;
	}
	.homeNav p:last-child { 
		padding-bottom: 4px;
	}
	
	.homeRegNowMap {
		position:absolute;
		width: 28%;
		top: 23%;
		height: 10%;
		z-index:10
	}
}
